Subject: RE: fodder for the proposed FTP feature/cmd registry

From: Robert McMurray <[email-masked]>
Date: Mon, 5 Oct 2009 20:10:27 +0000

I'm not sure if the attached file helps, but I put it together some months ago as a quick reference to the list of FTP commands, their syntax, and any possible reply codes that I could find. The introduction lists the RFCs that I used to gather the information.

Thanks!

Robert McMurray
US-IIS Product Unit
Email: [email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, September 25, 2009 10:01 AM
To: [email-masked]
Cc: [email-masked]
Subject: fodder for the proposed FTP feature/cmd registry

John,
as promised recently, I have performed some harvesting of RFCs and I-Ds to collect material for the initial content of the IANA registry proposed in your I-D, draft-klensin-ftp-registry.

Enclosed is a (still rough) tabulation of my results, listing all FTP commands and FTP Features I found specified in RFCs (since roughly RFC 600, but excluding gravestone dead FTP Mail
stuff) and recent I-Ds.

Kind regards,
  Alfred.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+